Learning SAS? Welcome to the exclusive online community for all SAS learners.

University Edition update now available that address CVE 2015-0235

Reply
Community Manager
Posts: 587

University Edition update now available that address CVE 2015-0235

An update is available for SAS University Edition that addresses CVE 2015-0235, also known as the GHOST vulnerability. Unless the user has made specific alterations to the SAS University Edition vApp that was downloaded, the vulnerability is minimal. However, SAS recommends that all users apply the update to their existing SAS University Edition vApp.

See the SAS University Edition Help Center for update instructions.

You can always refer to Release Notes in the Help Center for information on updates available to SAS University Edition.

-
Bev Brown
Visit me on LinkedIn.
Twitter too: @BevBrown
Thank you for using SAS.jpg
Ask a Question
Discussion stats
  • 0 replies
  • 254 views
  • 0 likes
  • 1 in conversation